Bug 198107 - (CVE-2006-3390) CVE-2006-3390: Wordpress information disclosure
CVE-2006-3390: Wordpress information disclosure
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: wordpress (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Berninger
Fedora Extras Quality Assurance
http://nvd.nist.gov/nvd.cfm?cvename=C...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-09 14:54 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-20 08:14:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-07-09 14:54:57 EDT
WordPress 2.0.3 allows remote attackers to obtain the installation path via a
direct request to various files, such as those in the (1) wp-admin, (2)
wp-content, and (3) wp-includes directories, possibly due to uninitialized
variables.

http://nvd.nist.gov/nvd.cfm?cvename=CVE-2006-3390

This sounds to me like a "not an issue, installation paths are not a secret in
Fedora", but a confirmation from someone familiar with Wordpress would be nice.
Comment 1 John Berninger 2006-07-09 15:13:30 EDT
Not only are installation paths not secret, but there dosn't seem to be any true
information leak:
http://www.securityfocus.com/archive/1/439031/100/0/threaded

If there are no objections within a few days to a week, I'll close this NOTBUG
at that time.

Note You need to log in before you can comment on or make changes to this bug.